/*

Theme Name: NOO Organici Child Theme
Theme URI: https://www.nootheme.com/
Author: NooTheme - Jeffrey Brignoli
Author URI: https://www.nootheme.com/
Description: This is a blank child theme for NOO Organici
Template: noo-organici
Version: 1.2.0
Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, sticky-post, theme-options, translation-ready
Text Domain: noo
*/


/*fix for menu 03.11.2020*/

.noo-container .menu-position {
    height: 60px;
}

.noo-farmer-content a:hover {
    color: white;
}

a.vc_btn3.vc_btn3-color-default {
    background-color: #4C842A !important;
    color: white !important;
}

.wrap-footer.footer-3 {
    padding-top: 20px;
}

.footer-3 .widget {
    margin-top: 0px;
}

.wrap-footer.footer-3 .widget-title {
    display: none;
}

.wrap-footer.footer-3 .wigetized {
    margin-bottom: 0;
}

.noo-header.eff .noo_menu_canvas {
    transform: translate(0, -175%);
}

.custom-home .woocommerce .product-grid .noo-product-title .noo-product-excerpt {
    display: block;
}

.custom-home .noo-product-column .noo-product-action {
    display: none;
}

.custom-home .noo-product-filter {
    display: none;
}

.lemarche-page .noo-product-filter {
    display: block;
}

.lemarche-page .noo-sh-title {
    display: none;
}

.lemarche-page .noo-product-quantity {
    display: none;
}



.extra-products .noo-item-desc {
    color: #4C842A;
}

.extra-products .noo-item-title a {
    color: #4C842A;
}

.extra-products .noo-item {
    padding-top: 100px;
    border: none;
}


/*
.vc_row.testslider{
	margin-left:0px;
	margin-right:0px;
}*/

.page-template-page-full-width .noo-container-fluid {
    padding-left: 15px;
    padding-right: 15px;
}

.text-white,
.text-white h3,
.text-white h4 {
    color: White;
}


/*
.text-white h3{
	color:White;
}
.text-white h4{
	color:White;
}*/

.font-lato {
    font-family: 'Lato', sans-serif;
}

.product-full-width .noo-grid-2 .masonry-item {
    width: 100% !important;
}

a {
    color: #4c842a;
}

.noo-farmer:hover a {

    color: black !important;

}

a:hover {
    color: #212121;
}

.owl-carousel .owl-item:hover a {
    color: white;
}


/*default header*/

.noo-page-heading.eff {
    background-image: url(https://terreferme.ch/wp-content/uploads/2020/04/champs_1.png)
}


/*Footer*/

.widget_text,
.widget_text h4 {
    color: #ababab;
}

.tribe-events-list-widget .tribe-list-widget {
    padding-left: 0px;
}

.tribe-events-list-widget .tribe-list-widget .tribe-events-list-widget-events {
    padding-left: 0px;
}

.tribe-events-list-widget .tribe-list-widget .tribe-events-category-livraison-du-marche h4 {
    display: none;
}

.tribe-events-before-html h3 {
    margin-bottom: 2em;
}

header .noo-main-menu .navbar-nav li>a {
    padding-left: 12px;
}

.tribe-events-widget-link {
    display: none;
}

.blog-description .cat {
    display: none !important;
}

.wpb_video_heading {
    font-size: 24px;
}

@media all and (min-width: 768px) {

    /*panier de legume sizes*/
    .panier-de-legume.masonry-item.noo-product-column.noo-md-3 img {
        width: 100%;
    }
}

/* hide all product filter on page le marché*/

div.product-style2 .noo-header-filter li:first-of-type {
    display: none;
    background: red !important;
}

/* limite le marché page image height */
.lemarche-page .woocommerce .product-grid .noo-product-thumbnail img {
    max-height: 250px !important;
    width: auto !important;
}

.lemarche-page .woocommerce div.product {
    position: relative !important;
    top: inherit !important;
    left: inherit !important;
}

#post-2752 .noo-product-grid.products {
    height: inherit !important;
}

/* product page */
.noo-social-share {
    display: none;
}


.product .sku_wrapper {
    display: none;
}

.product #tab-title-additional_information {
    display: none;
}


/* fix product hover*/
.owl-carousel .owl-item:hover a {
    color: #4c842a;
}

/* fix general font size*/
body {
    font-size: 17px;
}

/*fix form style*/

.inscription input {
    height: inherit;
    width: inherit;
    height: 1.1em;

}

.inscription .wpcf7-list-item {
    width: 100%;
}

/*hide google recaptacha*/
.grecaptcha-badge {
    visibility: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Patrick Hand', cursive;
}

.noo-product-title h3 {
    color: #4c842a;
}

.noo-product-excerpt p {
    color: rgb(105, 105, 105);
}